/*
Theme Name: Wellpark-Child
Theme URI: http://block5design.com
Description: CMS for Wellpark Retail Park
Version: 1.0.2
Author: Block 5 Designs
Author URI: http://block5design.com
Template: wellpark
*/

@import url("../wellpark/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
html {
	background: #1299DC;
}

/*Header Area*/
.navbar-inner, .enable-sticky-header .sticky-header-small .navbar-inner {
	background: #FFF!important;
}

.jumbotron {
	background: url('/wp-content/uploads/2013/12/wellpark-banner.jpg') #F00 repeat-x!important;
}

.subhead h1 {
	text-align: left!important;
	color: #fff!important;
}

/*Navigation*/
.lt-ie9 .navbar .nav > li > a:hover, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav > li.current-menu-ancestor > a, .navbar .nav > li.current-menu-item > a {
	color: #DC5560;
}

/*Pages*/
.page-rows {
	margin: 20px 0;
}

.page-rows-port {
	margin: 0 0 20px 0;
}

.portfolio-full-width-layout .article-header {
	margin-bottom: 20px!important;
}

.container > .row > .span12 {
	margin-top: 20px;
}

/*Portfolio Overlay*/
.image-overlay {
	background: #1299DC!important;
	background: rgba(18, 153, 220, 0.9)!important;
}

.portfolio-image-preview .image-overlay {
	background: rgba(18, 153, 220, 0.9)!important;
}

.adap-portfolio .thumbnail .prettyphoto {
	display: none;
}

.image-overlay i {
	padding-left: 38px;
}

/*Contact Forms*/
form .btn, form input[type="submit"] {
	background: #81b800!important;
}

form .btn:hover, form input[type="submit"]:hover {
	background: #1299DC!important;
}

/*Sidebars*/
.sidebar {
	padding-right: 10px;
}

.widget {
	margin: 20px 0 0!important;
}

/*Footer*/
.subfooter {
	background: #1299DC!important;
}

.footer .subfooter, .footer .subfooter p {
	color: #FFF!important;
}

.footer .subfooter a {
	color: #FFF!important;
}

/*Media Queries*/
@media (min-width: 979px) {
	.navbar .nav > li > a:hover, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav > li.current-menu-ancestor > a, .navbar .nav > li.current-menu-item > a {
		color: #1299DC!important;
	}
	.navbar .nav > li.current-menu-item > a, .dropdown-menu > li.current-menu-item > a, .dropdown-menu > li.current-menu-item:hover > a {
		color: #1299DC!important;
	}


}

@media (max-width: 979px) {
	.nav > li.current-menu-item > a, .navbar .nav li.dropdown.active.current-menu-item > .dropdown-toggle, .nav-collapse .nav > li.current-menu-item > a, .nav-collapse .dropdown-menu li.current-menu-item a, .nav-collapse .dropdown-menu li.current-menu-item a:hover {
		color: #1299DC!important;
	}

	.navbar .btn-navbar .icon-bar {
	background: #1299DC!important;
	}

}